public class Texto_1 implements Documento_1 {
	public void gerarTexto() {
		System.out.println("Texto.gerarTexto OK");
	}
	public void gerarHTML() {
		System.out.println("HTML gerado para Texto OK");
	}
	public boolean validar() {
		return true;
	}
	public String toString() {
		return "Texto";
	}
}
